## libcatalyst-plugin-captcha-perl 0.04

=== debian/changelog ===
libcatalyst-plugin-captcha-perl (0.04-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Fri, 30 Mar 2018 12:05:38 +0300

libcatalyst-plugin-captcha-perl (0.04-2) unstable; urgency=medium

  * fix typo in package name in breaks/replaces relation (missed -extra)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 27 May 2014 23:09:25 +0300

libcatalyst-plugin-captcha-perl (0.04-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-extra-perl, where it
    was bundled.

 -- Damyan Ivanov <dmn@debian.org>  Fri, 16 May 2014 10:14:41 +0300
