=== debian/control ===
Source: libcatalyst-plugin-captcha-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libcatalyst-perl (>= 5.3),
 libcatalyst-plugin-session-perl,
 libgd-securityimage-perl,
 libhttp-date-perl,
 perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-captcha-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-captcha-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-Captcha

Package: libcatalyst-plugin-captcha-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-plugin-session-perl,
 libcatalyst-perl (>= 5.3),
 libgd-securityimage-perl,
 libhttp-date-perl
Replaces: libcatalyst-modules-extra-perl (<< 9~)
Breaks: libcatalyst-modules-extra-perl (<< 9~)
Description: create and validate Captcha for Catalyst
 Catalyst::Plugin::Captcha creates and validates Captcha objects.
 .
 Note: This plugin uses GD::SecurityImage and requires a session plugins like
 Catalyst::Plugin::Session
 .
 Captcha  is a type of challenge-response test used in computing to determine
 whether or not the user is human.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
