=== debian/watch ===
version=3
https://metacpan.org/release/Catalyst-Plugin-Captcha   .*/Catalyst-Plugin-Captcha-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
